@charset "UTF-8";
/* CSS Document */

	
/* コンテンツ 文字小 --------------------*/	

#content h1 {
	font-size:180%;
	line-height:110%;
	}

.post p {
	font-size:90%;
	}
		
.post h2{
	font-size:130%;
	}
.post h3 {
	font-size:105%;
	}
	
p.postinfo {
	font-size:80%;
	}	
	
.post table {
	font-size:90%;
	line-height:160%;
	}


ul.list li {
	font-size:90%;
	}		


/* ニュースペーパー--------------------*/	

ul.news-p li {
	font-size:90%;
	}
	
		
/* BS日テレ「元気な明日」--------------------*/	
	.movie {
		font-size:90%;
		line-height:160%;
		}
		.movie span.m-title {
		font-size:105%;
		}

/* 要介護認定事務の一部見直しに関するQ&A集--------------------*/
.youkaigo {
	font-size:90%;
	}

/* 全国大会--------------------*/	
ul.taikai {
	font-size:90%;
	}
				
/* トップページ--------------------*/		
ul.top-kiji {
	font-size:90%;
	}
	
ul.top-kiji-member {
	font-size:90%;
	}
	
ul.top-kiji-kenshu {
	font-size:90%;
	}
	
#content-home h3 {
	font-size:90%;
	}

.pickup {
	font-size:90%;
	}